=== debian/control ===
Source: pyusb
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all
Standards-Version: 3.9.6
X-Python-Version: all
X-Python3-Version: >= 3.1
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyusb/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyusb/trunk/
Homepage: http://sourceforge.net/apps/trac/pyusb

Package: python-usb
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: USB interface for Python
 This version of python-usb is written entirely in Python and uses
 ctypes to interact with various USB libraries. Both libusb-0.1, libusb-1.0
 and openusb are supported with various backends.

Package: python3-usb
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: USB interface for Python (Python3)
 This version of python-usb is written entirely in Python and uses
 ctypes to interact with various USB libraries. Both libusb-0.1, libusb-1.0
 and openusb are supported with various backends.
 .
 This package contains the Python 3 version of pyusb.
