## pyusb 1.0.0

=== debian/changelog ===
pyusb (1.0.0-1) unstable; urgency=medium

  * New upstream release
    - Dropped all patches applied upstream
  * d/control:
    - Fixed long description. (Mismatch between dependencies and description)
      (Closes: #821438)
    - New Standards Version: 3.9.8 - no changes

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 08 May 2016 07:29:03 +0200

pyusb (1.0.0~rc1-1) unstable; urgency=medium

  * Uploaded to unstable (Closes: #819323)
  * Cherry-picked three bug fixes from upstream:
    - debian/patches/0001-Fix-braino-in-libusb0.patch
    - debian/patches/0002-Fixed-typo-in-README.patch
    - debian/patches/0003-Issue-133-Fixing-detach_kernel_driver.patch

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 16 Apr 2016 11:30:23 +0200

pyusb (1.0.0~rc1-1~exp1) experimental; urgency=medium

  * New upstream release
  * debian/copyright:
    - Rewritten and now it is machine-readable
  * debian/control:
    - Homepage updated to point to new homepage location
    - New standards 3.9.7 - no changes
    - Vcs changed from SVN to GIT

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 06 Mar 2016 11:09:16 +0100
