=== debian/control ===
Source: pyusb
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all
Standards-Version: 3.9.8
X-Python-Version: all
X-Python3-Version: >= 3.1
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyusb.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyusb.git
Homepage: https://walac.github.io/pyusb/

Package: python-usb
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: USB interface for Python
 For interacting with USB devices directly from Python, this
 library may come in handy.
 .
 This version of python-usb is written entirely in Python and uses
 ctypes to interact with various USB libraries.

Package: python3-usb
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: USB interface for Python (Python3)
 For interacting with USB devices directly from Python, this
 library may come in handy.
 .
 This version of python-usb is written entirely in Python and uses
 ctypes to interact with various USB libraries
 .
 This package contains the Python 3 version of pyusb.
