## pyusb 1.0.2

=== debian/changelog ===
pyusb (1.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938294

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Mar 2020 21:53:52 -0400

pyusb (1.0.2-1) unstable; urgency=medium

  [ Ruben Undheim ]
  * New upstream release
  * debian/changelog: Updated year for copyright holder
  * debian/compat: level 11
  * debian/control:
    - Added python-setuptools and python2-setuptools as
      build-dependencies
    - debhelper >= 11
    - New standards version 4.2.0 - no changes
  * debian/gbp.conf added
  * debian/rules:
    - Clean up remaining directory pyusb.egg-info
  * debian/upstream/metadata added

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * debian/changelog: Remove trailing whitespaces

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 10 Aug 2018 14:47:51 +0200

pyusb (1.0.0-2) unstable; urgency=medium

  [ Ruben Undheim ]
  * d/control, d/copyright:
    - Update homepage URL to https://pyusb.github.io/pyusb/ (Closes: #884768)
  * d/rules:
    - Define PYBUILD_NAME
  * Deleted d/python-usb.install and d/python3-usb.install since
    pybuild figures out this by itself when PYBUILD_NAME is defined.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 11 Jul 2018 23:48:53 +0200
