=== debian/control ===
Source: pyusb
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.0
X-Python-Version: all
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyusb
Vcs-Git: https://salsa.debian.org/python-team/modules/pyusb.git
Homepage: https://pyusb.github.io/pyusb/

Package: python3-usb
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: USB interface for Python (Python3)
 For interacting with USB devices directly from Python, this
 library may come in handy.
 .
 This version of python-usb is written entirely in Python and uses
 ctypes to interact with various USB libraries
 .
 This package contains the Python 3 version of pyusb.
