=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|[a-c])\d*)$/$1~$2/ https://sf.net/pyusb/pyusb-(.*).tar.gz debian uupdate
