## pyusb 1.2.1

=== debian/changelog ===
pyusb (1.2.1-2) unstable; urgency=medium

  * d/control: Added Testsuite: autopkgtest-pkg-pybuild
  * d/control: Explicitly Build-Depends on pytest.

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Wed, 08 Mar 2023 22:46:02 +0100

pyusb (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Archive.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ Raúl Sánchez Siles ]
  * Upstream update:
    - Development moved to github.
    - Added python3-setuptools-scm to b-d.
  * Update watch file.
  * Hint version to setuptools_scm from changelog
  * Remove generated file in dh_auto_clean
  * Add myself to uploaders.
  * Sync d/copyright with upstream.
  * Remove obsolete X-Python-Version
  * Update d/upstream/metadata
  * Run upstream testing:
    - Added libusb-1.0-0 to b-d
  * d/control:
    - Added Rules-Requires-Root field
    - Bump Standards-Version to 4.6.0. No changes required.

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Sun, 03 Oct 2021 20:02:55 +0200
