=== debian/control ===
Source: pyusb
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>,
 Raúl Sánchez Siles <rasasi78@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-pytest,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest,
               libusb-1.0-0
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyusb
Vcs-Git: https://salsa.debian.org/python-team/packages/pyusb.git
Homepage: https://pyusb.github.io/pyusb/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-usb
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         libusb-1.0-0
Description: USB interface for Python (Python3)
 For interacting with USB devices directly from Python, this
 library may come in handy.
 .
 This version of python-usb is written entirely in Python and uses
 ctypes to interact with various USB libraries
 .
 This package contains the Python 3 version of pyusb.
