=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog -S version)

export PYBUILD_NAME = usb

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r pyusb.egg-info/
	$(RM) usb/_version.py
