=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyusb-$1\.tar\.gz/ \
  https://github.com/pyusb/pyusb/tags .*/v?(\d\S+)\.tar\.gz
